## com.sun.jna.platform.win32
Class Sspi.TimeStamp

    java.lang.Object
      com.sun.jna.Structure
          com.sun.jna.platform.win32.Sspi.SECURITY_INTEGER
              com.sun.jna.platform.win32.Sspi.TimeStamp

Enclosing class:
  Sspi

    public static class Sspi.TimeStamp

extends Sspi.SECURITY_INTEGER

A timestamp.

Nested Class Summary

Nested classes/interfaces inherited from class com.sun.jna.Structure
`com.sun.jna.Structure.ByReference, com.sun.jna.Structure.ByValue`

Field Summary

Fields inherited from class com.sun.jna.platform.win32.Sspi.SECURITY_INTEGER
`dwLower, dwUpper`

Fields inherited from class com.sun.jna.Structure
`ALIGN_DEFAULT, ALIGN_GNUC, ALIGN_MSVC, ALIGN_NONE, CALCULATE_SIZE`

Constructor Summary
`Sspi.TimeStamp()`

Method Summary

Methods inherited from class com.sun.jna.Structure

`allocateMemory, allocateMemory, autoAllocate, autoRead, autoRead, autoWrite, autoWrite, cacheTypeInfo, clear, ensureAllocated, equals, getAutoRead, getAutoWrite, getFieldOrder, getFields, getNativeAlignment, getPointer, getStructAlignment, hashCode, newInstance, read, readField, setAlignType, setAutoRead, setAutoSynch, setAutoWrite, setFieldOrder, setTypeMapper, size, sortFields, toArray, toArray, toString, useMemory, useMemory, write, writeField, writeField`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Sspi.TimeStamp

    public Sspi.TimeStamp()